SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000604SiT!portalpublic2009-03-25 14:582010-03-27 12:30
Reportertimfederwitz 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.45 
Target Version3.60 LTSFixed in Version3.60 LTS 
Summary0000604: Customer contact creating incident on portal against contract with limited incident pool not being charged to contract
DescriptionSorry for the long title... wasn't sure how to shorten it and still make sense. ;-)

The scenario is this:
Customer contact logs into portal and creates an incident. They are able to choose a contract with a limited pool on incidents and create the incident against it. However, the incident is never charged against the pool, so the number of available incidents does not decrease.

I also tried logging in as a user and tried to figure out a way to get the incidents to charge to the pool, but couldn't find a way.
Additional InformationThe workaround I am using for this is to open a separate incident, logged in as a user, against the contract, which DOES charge to the pool, and then relate the new incident to the original that the customer contact opened (providing a round about history).
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0002389)
ivan (administrator)
2010-02-20 10:13

Hi Tim, Thanks for reporting this, sorry it took so long to get around to checking it out!!! I've just tried this with v3.51 and I can confirm that it's still an issue.
User avatar (0002584)
paulh (administrator)
2010-03-02 18:01

Reported in forums http://sitracker.org/forum/viewtopic.php?f=4&t=1417019&p=2481#p2481 [^]
User avatar (0002604)
paulh (administrator)
2010-03-05 19:51

svn 3.x r6197 resolves and http://gitorious.org/sit/sit/commit/15da88dda786b6d36ea924c134de92d64df17c89 [^] in sit resolve this

- Issue History
Date Modified Username Field Change
2009-03-25 14:58 timfederwitz New Issue
2010-02-20 10:13 ivan Note Added: 0002389
2010-02-20 10:13 ivan Status new => confirmed
2010-03-02 18:01 paulh Note Added: 0002584
2010-03-02 18:01 paulh Target Version => 3.60 LTS
2010-03-03 13:36 paulh Status confirmed => assigned
2010-03-03 13:36 paulh Assigned To => paulh
2010-03-05 19:51 paulh Note Added: 0002604
2010-03-05 19:51 paulh Status assigned => resolved
2010-03-05 19:51 paulh Resolution open => fixed
2010-03-27 11:16 ivan Fixed in Version => 3.60 LTS
2010-03-27 12:30 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker